[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.GridLineStyle

Style to be used for GridLines

## Declaration

Source position: grids.pas line 983

`protected property TCustomGrid.GridLineStyle: TPenStyle read FGridLineStyle write SetGridLineStyle;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.